How to remove libsparsehash-dev from Debian 9 (Stretch)